
[Unit]
ClassName=NormalAirBaseRU
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19440101
Squadron1Class=FBHurricaneMk1
Squadron1No=4
Squadron2Class=LBSDB3
Squadron2No=3

[AirGroup 2]
StartDate=19440102
EndDate=19451231
Squadron1Class=FBHurricaneMk1
Squadron1No=4
Squadron2Class=LBSDB3
Squadron2No=4
Squadron3Class=LBSTu2
Squadron3No=3


